<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>HW2</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="container">

        <header>
            <div class="logo">
                <a href="#">
                    Ra<span class="logo-color-blue">mda.js</span>
                </a>
            </div>

            <nav class="nav-top-menu">
                <a href="#">Functional Programming</a>
                <a href="#">Ramda</a>
                <a href="#">Fantasy Land Spec</a>
                <a href="#">Node.js for all</a>
            </nav>
        </header>

        <main>
            <h1 class="red">FooterFix</h1>
            <p style="color: red">CONFLICT</p>
            <h1 class="red">FooterFix</h1>
            <div class="content">
                <div class="left-menu">
                    <ul>
                        <li><a href="#">Ramda</a></li>
                        <li><a href="#">Why Ramda?</a></li>
                        <li><a href="#">What's Different?</a></li>
                        <li><a href="#">Introductions</a></li>
                        <li><a href="#">Philosophy</a></li>
                    </ul>
                </div>
                <div class="content-right">
                    <div class="top-img">
                        <img class="pic" src="img/top-img@1X.png" alt="picture">
                    </div>
                    <div class="text">
                        <p> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                            вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                            Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
                            и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                            Ричарду МакКлинтоку.
                        </p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                            labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
                            nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                            velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                            sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
            </div>
        </main>

        <footer class="page-footer">
            <div class="footer-menu">
                <ul class="footer-menu-list">
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>
                <div class="copyright">
                    Copyright &copy 2018
                </div>
            </div>
        </footer>

    </div>
</body>
</html>